* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Rawline', sans-serif;
    overflow-x: hidden;
}

/* Navbar Padding */
.navbar-nav .nav-item {
    padding-left: 20px;
    font-size: 18px;
}

/* Button */
.login-button {
    font-weight: 700;
    font-size: 18px;
    color: #024263;
    background: #fff;
    border: 2px solid #024263;
    display: inline-block;
    padding: 10px 15px;
    border-radius: 10px;
    transition: .2s;
    text-decoration: none;
}

.login-button:hover {
    color: #fff;
    background: #024263;
}

.login-button-google {
    font-weight: 500;
    font-size: 18px;
    color: #fff;
    background: #024263;
    border: 2px solid #024263;
    display: inline-block;
    padding: 10px 15px;
    border-radius: 30px;
    transition: .2s;
    text-decoration: none;
}

/* Heading */
.heading h1 {
    max-width: 600px;
    font-size: 2.5rem;
    margin-top: 6%;
    line-height: 1.5cm;
}

.orbit-container {
    position: relative;
    width: 100%;
    max-width: 450px;
    height: 450px;
    margin: 40px auto;
}

.orbit-system {
    position: relative;
    width: 100%;
    height: 100%;
}

.orbit-ring {
    position: absolute;
    border: 2px solid #e4e6f7;
    border-radius: 50%;
    width: 450px;
    height: 450px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.ring-outer {
    width: 100%;
    height: 100%;
}

/* Central Donut */
.central-donut {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 250px;
    height: 250px;
    border-radius: 50%;
    background: rgba(185, 206, 219, 0.5);
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    z-index: 5;
}

.central-donut .central-core {
    position: absolute;
    width: 160px;
    height: 160px;
    background: url(https://png.pngtree.com/png-clipart/20221223/ourmid/pngtree-office-color-inkjet-printer-png-image_6490960.png) center / contain no-repeat #fff;
    border-radius: 50%;
    box-shadow: inset 0 2px 8px rgba(0, 0, 0, .1), 0 0 20px rgba(255, 255, 255, .8);
    z-index: 10;
}

.central-core {
    width: 150px;
    height: 150px;
    background: #fff;
    border-radius: 50%;
}

/* Outer Icons */
.icon-orbit {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    animation: rotate 50s linear infinite;
}

.orbit-icon {
    position: absolute;
    width: 55px;
    height: 55px;
    top: 50%;
    left: 50%;
    margin: -20px;
    transform-origin: center;
    animation: orbit 25s linear infinite;
    border: 2px solid #fff;
    border-radius: 50%;
}

.icon-1 {
    transform: rotate(0deg);
    animation-delay: 0s;
}

.icon-2 {
    transform: rotate(60deg);
    animation-delay: -4.33s;
}

.icon-3 {
    transform: rotate(120deg);
    animation-delay: -8.66s;
}

.icon-4 {
    transform: rotate(180deg);
    animation-delay: -12s;
}

.icon-5 {
    transform: rotate(240deg);
    animation-delay: -16.33s;
}

.icon-6 {
    transform: rotate(300deg);
    animation-delay: -20.66s;
}

/* Inner Icons */
.inner-orbit {
    position: absolute;
    width: 50%;
    height: 50%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: rotate-reverse 85s linear infinite;
    z-index: 10;
}

.inner-icon {
    position: absolute;
    width: 55px;
    height: 55px;
    top: 50%;
    left: 50%;
    margin: -35px;
    transform-origin: center;

}

.inner-icon-1 {
    transform: rotate(0deg) translateX(140px);
}

.inner-icon-2 {
    transform: rotate(90deg) translateX(140px);
}

.inner-icon-3 {
    transform: rotate(180deg) translateX(130px);
}

.inner-icon-4 {
    transform: rotate(270deg) translateX(130px);
}

/* Animations */

@keyframes orbit {
    0% {
        transform: rotate(0deg) translateX(220px) rotate(0deg);
    }

    100% {
        transform: rotate(360deg) translateX(220px) rotate(360deg);
    }
}

@keyframes rotate-reverse {
    0% {
        transform: translate(-50%, -50%) rotate(0deg);
    }

    100% {
        transform: translate(-50%, -50%) rotate(-360deg);
    }
}

/* Images */
.orbit-icon img,
.inner-icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    border-radius: 50%;
    border: 5px solid #fff;

}

.light-effect {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 150%;
    height: 150%;
    border-radius: 50%;
    background: radial-gradient(circle, rgba(255, 255, 255, 0.2) 0%, transparent 70%);
    transform: translate(-50%, -50%);
    pointer-events: none;
}

@media (max-width: 992px) {

    .link-nav {
        margin-top: 25px;
    }

    .row.align-items-center {
        text-align: center;
        justify-content: center;
    }

    .heading h1 {
        font-size: 2rem;
        margin-top: 20px;
        line-height: 1.4;
        max-width: 100%;
        font-size: calc(1.375rem + 1.5vw);
    }

    .para {
        font-size: 16px;
    }

    .login-button {
        display: inline-block;
        margin-top: 20px;
        margin-bottom: 30px;
    }
}

@media (max-width: 992px) {

    .orbit-container {
        max-width: 380px;
        height: 380px;
    }

    .orbit-ring {
        width: 380px;
        height: 380px;
    }

    .central-donut {
        width: 200px;
        height: 200px;
    }

    .central-donut .central-core {
        width: 130px;
        height: 130px;
    }

    .heading h1 {
        font-size: calc(1rem + 1.5vw);
    }
}

@media (max-width: 576px) {

    .orbit-container {
        max-width: 300px;
        height: 300px;
    }

    .orbit-ring {
        width: 300px;
        height: 300px;
    }

    .orbit-icon,
    .inner-icon {
        width: 45px;
        height: 45px;
    }

    .central-donut {
        width: 160px;
        height: 160px;
    }

    .central-donut .central-core {
        width: 100px;
        height: 100px;
    }

    .heading h1 {
        font-size: 1.6rem;
        font-size: calc(1.375rem + 1.5vw);
    }
}

@media (max-width: 576px) {

    @keyframes orbit {
        0% {
            transform: rotate(0deg) translateX(150px) rotate(0deg);
        }

        100% {
            transform: rotate(360deg) translateX(150px) rotate(360deg);
        }
    }

    .inner-icon-1 {
        transform: rotate(0deg) translateX(100px);
    }

    .inner-icon-2 {
        transform: rotate(80deg) translateX(100px);
    }

    .inner-icon-3 {
        transform: rotate(170deg) translateX(80px);
    }

    .inner-icon-4 {
        transform: rotate(280deg) translateX(80px);
    }

}

/* LOGIN PAGE */
.login-button-google {
    font-weight: 500;
    font-size: 18px;
    color: #fff;
    background: #024263;
    border: 2px solid #024263;
    padding: 10px 40px;
    border-radius: 30px;
    transition: .2s;
    text-decoration: none;
    cursor: pointer;
}

.login-card {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 70vh;
}

.card {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.3);
    width: 100%;
    max-width: 450px;
    height: auto;
    overflow: hidden;
}

.card img {
    width: 100%;
    /* border-top-left-radius: 20px;
    border-top-right-radius: 20px; */
    height: auto;

}

.para p {
    color: #024263;
    font-size: 14px;
}

.service {
    font-size: 14px;
    text-align: center;
}

.line {
    width: 70%;
    height: 1px;
    background-color: #c0bcbc;
}

@media (max-width: 768px) {

    .login-button-google {
        font-size: 16px;
        padding: 10px 30px;
    }

}

@media (max-width: 480px) {

    .card {
        max-width: 95%;
    }

    .login-button-google {
        width: 80%;
        text-align: center;
        padding: 10px;
    }

}

.pdf-section {
    background: #eef2f7;
    padding: 80px 20px;
    margin-top: 10%;
}

.pdf-points {
    max-width: auto;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 60px;
}

.pdf-left {
    flex: 1;
    text-align: center;
}

.pdf-left img {
    max-width: 100%;
    height: auto;
}

.pdf-right {
    flex: 1;
}

.pdf-right h2 {
    font-size: 38px;
    font-weight: 700;
    color: #111;
    margin-bottom: 25px;
    line-height: 1.3;
}

.pdf-right ol {
    padding-left: 20px;
}

.pdf-right li {
    margin-bottom: 15px;
    font-size: 18px;
    color: #333;
    line-height: 1.6;
}

/* Tablet */
@media (max-width:992px) {

    .container {
        flex-direction: column;
        text-align: center;
    }

    .pdf-right {
        max-width: 600px;
    }

    .pdf-right h2 {
        font-size: 32px;
    }

}

/* Mobile */
@media (max-width:576px) {

    .pdf-section {
        padding: 50px 15px;
    }

    .pdf-right h2 {
        font-size: 26px;
    }

    .pdf-right li {
        font-size: 16px;
    }

}

.interest-section {
    padding: 80px 10%;
}

.section-title {
    text-align: center;
    font-size: 32px;
    margin-bottom: 50px;
    color: #123b53;
}

.interest-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 40px;
    flex-wrap: wrap;
}

.interest-left {
    flex: 1;
    min-width: 280px;
}

.interest-left h3 {
    font-size: 28px;
    color: #123b53;
    margin-bottom: 15px;
}

.interest-left p {
    color: #6c7a89;
    line-height: 1.6;
}

.interest-card {
    flex: 1;
    max-width: 380px;
    min-width: 280px;
    background: white;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}

.icon {
    width: 60px;
    height: 60px;
    background: #eef3f6;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 24px;
    margin-bottom: 20px;
}

.interest-card label {
    display: block;
    margin: 10px 0 5px;
    font-size: 18px;
    color: #123b53;
}

.interest-card input {
    width: 100%;
    padding: 5px;
    border: 1px solid #d9e0e6;
    border-radius: 5px;
}

.savings-row {
    display: flex;
    align-items: center;
    gap: 8px;
}

.savings-row input {
    width: 120px;
}

.currency,
.clock,
.hrs {
    color: #123b53;
    font-size: 16px;
}

@media (max-width: 992px) {

    .interest-container {
        flex-direction: column;
        text-align: center;
    }

    .interest-left {
        width: 100%;
    }

    .interest-card {
        width: 100%;
        max-width: 420px;
    }

}

@media (max-width: 576px) {

    .interest-section {
        padding: 60px 20px;
    }

    .section-title {
        font-size: 26px;
        margin-bottom: 30px;
    }

    .interest-left h3 {
        font-size: 22px;
    }

    .interest-card {
        padding: 20px;
    }

    .interest-card label {
        font-size: 16px;
    }

    .savings-row {
        flex-wrap: wrap;
        justify-content: center;
    }

    .savings-row input {
        width: 90px;
    }

}

@media (max-width: 400px) {

    .interest-left h3 {
        font-size: 20px;
    }

    .interest-card {
        padding: 15px;
    }

    .savings-row input {
        width: 70px;
    }

}

.features-section {
    /* background: #f5f6f8; */
    padding: 80px 20px;
    margin-top: 10%;
}

/* .container {
    max-width: 1200px;
    margin: auto;
} */

.section-title {
    text-align: center;
    font-size: 34px;
    font-weight: 700;
    margin-bottom: 60px;
    color: #111;
}

/* GRID */

.features-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}

.feature-card {
    text-align: left;
}

.feature-card img {
    width: 80px;
    margin-bottom: 15px;
}

.feature-card h3 {
    font-size: 18px;
    margin-bottom: 10px;
    color: #111;
}

.feature-card p {
    font-size: 15px;
    line-height: 1.6;
    color: #555;
}

/* Tablet */

@media (max-width:992px) {

    .features-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .section-title {
        font-size: 28px;
    }

}

/* Mobile */

@media (max-width:576px) {

    .features-grid {
        grid-template-columns: 1fr;
    }

    .feature-card {
        text-align: center;
    }

    .section-title {
        font-size: 24px;
    }

}

.card-section {
    background: #eef2f7;
    padding: 40px 20px;
    margin-top: 10%;
}

.workflow h1 {
    text-align: center;
    font-weight: bold;
    font-size: 2rem;
    margin-bottom: 5%;
}

.workflow-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}

.workflow-card {
    text-align: center;
    border: #024263;
    border-radius: 20px;
    background-color: #fff;
    padding: 15px;
}

.workflow-card i {
    width: 100px;
    background-color: #024263;
    color: #fff;
    padding: 10px;
    border-radius: 50%;
    margin-bottom: 15px;
    margin-top: 15px;
}

.workflow-card h3 {
    font-size: 22px;
    margin-top: 15px;
    margin-bottom: 10px;
    color: #024263;
    text-align: center;
    font-weight: bold;
}

.workflow-card p {
    font-size: 15px;
    line-height: 1.6;
    color: #555;
    text-align: center;
}

/* Tablet */

@media (max-width:992px) {

    .workflow-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .section-title {
        font-size: 28px;
    }

}

/* Mobile */

@media (max-width:576px) {

    .workflow-grid {
        grid-template-columns: 1fr;
    }

    .workflow-card {
        text-align: center;
    }

    .section-title {
        font-size: 24px;
    }

}

/* pdftools page */
.pdf-form {
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.3);
    padding: 20px;
    border-radius: 20px;
    width: 100%;
    max-width: 400px;
    margin: auto;
}

.box {
    width: 100%;
    height: 200px;
    border: 2px dashed grey;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

@media (max-width:768px) {

    .box {
        height: 150px;
    }

}


.footer {
    background: #e8edf0;
}

.footer-section {
    display: grid;
    /* justify-content: space-between;
    align-items: flex-start;
    gap: 40px;
    padding: 80px 20px;
    flex-wrap: wrap; */

    grid-template-columns: repeat(5, 1fr);
    gap: 40px;
    padding: 80px 20px;
    width: 100%;
    margin: 0 auto;
}

/* .footer-col {
    flex: 1 1 180px;
    min-width: 180px;
} */

.footer-col h3 {
    color: #024263;
    font-weight: bold;
    margin-bottom: 15px;
}

.footer-col p {
    margin: 6px 0;
    color: #555;
}

.email {
    text-decoration: none;
    color: #024263;
}

.social {
    display: flex;
    gap: 15px;
    margin-top: 15px;
}

.social i {
    border-radius: 50%;
    background: #024263;
    color: #fff;
    padding: 9px 13px;
}

.copyright {
    text-align: center;
    padding: 15px;
    color: #024263;
}

@media (max-width: 992px) {

    .footer-section {
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
    }

    .social {
        justify-content: center;
    }
}

@media (max-width: 576px) {

    .footer-section {
        grid-template-columns: 1fr;
        text-align: center;
    }

    .social {
        justify-content: center;
    }
}